import request from '@/utils/request'

// 查询客户信息-车型-胎位列表
export function listVehicleModelTyre(query) {
  return request({
    url: '/business/vehicleModelTyre/list',
    method: 'get',
    params: query
  })
}

// 查询客户信息-车型-胎位详细
export function getVehicleModelTyre(id) {
  return request({
    url: '/business/vehicleModelTyre/' + id,
    method: 'get'
  })
}

// 新增客户信息-车型-胎位
export function addVehicleModelTyre(data) {
  return request({
    url: '/business/vehicleModelTyre',
    method: 'post',
    data: data
  })
}

// 修改客户信息-车型-胎位
export function updateVehicleModelTyre(data) {
  return request({
    url: '/business/vehicleModelTyre',
    method: 'put',
    data: data
  })
}

// 删除客户信息-车型-胎位
export function delVehicleModelTyre(id) {
  return request({
    url: '/business/vehicleModelTyre/' + id,
    method: 'delete'
  })
}
